/* main.css */

/* changes from bootstrap defaults */
body {
    background:#eee;
}

a {
    text-decoration:underline;
    color:#3645ff;
    /* color:#aa4444; */
}
a:visited { color:black; }
a:hover { color:#080ccc; }
a:active { color:red; }

table td {
    padding-left:0.3em;
    padding-right:0.3em;
}

/* -------------------------------------------------------------------------- */

.page_container {
    max-width: 702px;
    margin: 0px auto;
    /*min-height:600px;*/
    background:white;
}

.header {
    background-color:#ddd;
    padding-top:0.3em;
    padding-bottom:0.3em;
    font-family:sans-serif;
}

.main-panel {
    margin: 0px auto;
    padding-left:0.7em; padding-right:0.7em; 
    padding-bottom:0.5em;
    /*max-width:702px;*/
}

.ad-right-column {
    background:white;
    float:right;
    margin-left:0.7em;
    padding:0.7em 0.7em 3em 2em;
}

.header a.header-link {
    text-decoration:none;
    color:#777;
    padding:0.4em 0.7em;
}

.header-link img {
    margin-right:0.5em;
}

.header a.header-link:hover {
    text-decoration:none;
    background:#cacce6;
    color:#333fe6;
}

